.first-section--valounteer {
  background-image: none !important;
}

.first-section--valounteer:before {
  content: none !important;
}

.first-section__preview {
  position: fixed;
  min-height: 580px;
  width: 100%;
  max-width: 1400px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.first-section__preview .media-contain {
  width: 550px;
  aspect-ratio: 1;
  position: absolute;
  bottom: 0;
  right: 0;
  overflow: hidden;
}

.first-section__preview .media-contain img {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .first-section__preview {
    min-height: 630px;
  }
}

@media screen and (max-width: 992px) {
  .first-section__preview .media-contain {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .first-section__preview .media-contain {
    width: 60%;
    max-width: 230px;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
  }
}